<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/china-Vickers_MkE_Type_BT26</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/china-Vickers_MkE_Type_BT26</bigIconPath>
		<blitzModelPath>Tanks/China/Vickers_MkE_Type_BT26.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/china-Ch07_Vickers_MkE_Type_BT26.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner>loader</gunner>
		<driver/>
	</crew>
	<speedLimits>
		<forward>35</forward>
		<backward>15</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>2.35</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/Vickers_MkE_Type_BT26_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>china_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>27.048151</turret_01>
				<turret_02>27.522863</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.885761 -2.093210 -0.430015</min>
				<max>0.878553 2.086045 0.668595</max>
			</bbox>
			<points>
				<normal>-0.000905 -0.003386 -0.842400</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 37.00 0.34 1.00 0.05 0.33</pitchParams>
			<rollParams>1.00 0.28 37.00 0.34 1.00 0.05 0.33</rollParams>
			<sensitivityToImpulse>0.76</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.205377 0.668865 -0.007865</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>12.7</armor_1>
			<armor_2>12.7</armor_2>
			<armor_3>12.7</armor_3>
			<armor_4>12.7</armor_4>
			<armor_5>8</armor_5>
			<armor_6>12.7</armor_6>
			<armor_7>5</armor_7>
			<armor_8>5</armor_8>
			<armor_9>0</armor_9>
			<armor_10>0</armor_10>
			<armor_11>5</armor_11>
			<armor_12>5</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>3736</weight>
		<maxHealth>224</maxHealth>
		<ammoBayHealth>
			<maxHealth>75</maxHealth>
			<maxRegenHealth>50</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.52387 0.368338 1.57149</rayStart>
				<rayEnd>-0.523866 -0.0249602 1.49858</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.306822 0.366426 1.58182</rayStart>
				<rayEnd>0.306823 -0.0268712 1.50891</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.64</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Ch07_Vickers_MkE_Type_BT26>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.160836 -2.246964 0.000014</min>
					<max>1.165507 2.183289 1.139163</max>
				</bbox>
				<points>
					<normal>0.000000 0.000495 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch07_Vickers_MkE_Type_BT26</userString>
			<description>#china_vehicles:Chassis_Ch07_Vickers_MkE_Type_BT26_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.28</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.12</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.347794</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.141941</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.322874</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.161809</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.347794</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.141941</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.322874</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.161809</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.840639 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>1.02531 1.38191</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>1880</weight>
			<maxLoad>10000</maxLoad>
			<terrainResistance>1 1.1 1.4</terrainResistance>
			<brakeForce>7500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>56</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>2.5</repairCost>
			</Chassis_Ch07_Vickers_MkE_Type_BT26>
	</chassis>
	<turrets0>
		<Turret_1_Ch07_Vickers_MkE_Type_BT26>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.619144 -0.621371 -0.699742</min>
					<max>0.619144 0.606493 0.629054</max>
				</bbox>
				<points>
					<normal>0.205376 0.006865 -1.508504</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_1_Ch07_Vickers_MkE_Type_BT26</userString>
			<description>#china_vehicles:Turret_1_Ch07_Vickers_MkE_Type_BT26_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_Ch07_Vickers_MkE_Type_BT26<cost>180</cost>
				</turret>
				<vehicle>Ch08_Type97_Chi_Ha<cost>2340</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.205377 0.308224 0.41096</gunPosition>
			<armor>
				<armor_1>12.7</armor_1>
				<armor_2>8</armor_2>
				<armor_3>12.7</armor_3>
				<armor_4>12.7</armor_4>
				<armor_5>5</armor_5>
				<armor_6>5</armor_6>
				<armor_7>12.7</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>650</weight>
			<maxHealth>56</maxHealth>
			<rotationSpeed>38</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>210</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>40</maxHealth>
				<maxRegenHealth>20</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>0.775916 0.392914 -0.0491512</rayStart>
					<rayEnd>0.378432 0.348124 -0.04916</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.638132 0.361155 -0.454985</rayStart>
					<rayEnd>-0.293601 0.316326 -0.256774</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_47mm_QFSA>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.275507 -0.355029 -0.219126</min>
							<max>0.015780 0.617865 0.218323</max>
						</bbox>
						<points>
							<normal>0.000000 -0.403030 -1.817728</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<pitchLimits>-20 10</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>12.7<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.48</shotDispersionRadius>
					<reloadTime>6.2</reloadTime>
					<aimingTime>2.5</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_47mm_QFSA>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_Ch07_Vickers_MkE_Type_BT26>
		<Turret_2_Ch07_Vickers_MkE_Type_BT26>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.614412 -1.035665 -0.700070</min>
					<max>0.619786 0.780289 0.815029</max>
				</bbox>
				<points>
					<normal>0.205377 0.008865 -1.509023</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_2_Ch07_Vickers_MkE_Type_BT26</userString>
			<description>#china_vehicles:Turret_2_Ch07_Vickers_MkE_Type_BT26_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<unlocks>
				<gun>_45mm_20K<cost>230</cost>
				</gun>
				<gun>_40mm_Pom_Pom<cost>900</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.205377 0.353496 0.580065</gunPosition>
			<armor>
				<armor_1>30</armor_1>
				<armor_2>15</armor_2>
				<armor_3>15</armor_3>
				<armor_4>15</armor_4>
				<armor_5>10</armor_5>
				<armor_6>6</armor_6>
				<armor_7>0</armor_7>
				<armor_8>10</armor_8>
				<armor_9>10</armor_9>
				<armor_10>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1050</weight>
			<maxHealth>96</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>40</maxHealth>
				<maxRegenHealth>20</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>0.661891 0.413922 -0.700386</rayStart>
					<rayEnd>0.276379 0.413767 -0.593705</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.656389 0.415693 -0.705809</rayStart>
					<rayEnd>-0.271659 0.415693 -0.596342</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<invisibilityFactor>1.011</invisibilityFactor>
			<guns>
				<_47mm_QFSA>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.400059 -0.454969 -0.182113</min>
							<max>0.058111 0.523065 0.182052</max>
						</bbox>
						<points>
							<normal>0.000000 -0.572136 -1.863000</normal>
						</points>
					</blitz>
					<maxAmmo>96</maxAmmo>
					<pitchLimits>-25 8</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>14<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.48</shotDispersionRadius>
					<reloadTime>6</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					</_47mm_QFSA>
				<_45mm_20K>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.400040 -0.420962 -0.182114</min>
							<max>0.058130 1.441248 0.182051</max>
						</bbox>
						<points>
							<normal>0.000000 -0.572134 -1.863000</normal>
						</points>
					</blitz>
					<maxAmmo>136</maxAmmo>
					<pitchLimits>-25 8</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>14<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>4.15</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					</_45mm_20K>
				<_40mm_Pom_Pom>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.399995 -0.722754 -0.182114</min>
							<max>0.058175 1.555570 0.182051</max>
						</bbox>
						<points>
							<normal>0.000000 -0.573316 -1.863000</normal>
						</points>
					</blitz>
					<maxAmmo>160</maxAmmo>
					<pitchLimits>-23 6</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch07_Vickers_MkE_Type_BT26/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>14<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<reloadTime>8.7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<clip>
						<count>3</count>
						<rate>96</rate>
					</clip>
					<burst>
						<count>1</count>
						<rate>96</rate>
					</burst>
				</_40mm_Pom_Pom>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_Ch07_Vickers_MkE_Type_BT26>
	</turrets0>
	<engines>
		<Franklin>shared</Franklin>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<Fanions_de_signaux>shared</Fanions_de_signaux>
	</radios>
</root>
